
@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/*video*/

header {
  position: relative;
  background-color: black;
  height: 75rem;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

h5 a {
	color:inherit!important;
}

.header-video {
	display:flex;
    align-items: center; 
}

.header-video {
	display:flex;
    align-items: center; 
}
header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
  height:100%;
}

.h-100 {
	height:100%;
}

.logo {
	max-width:220px;
	margin-left:-15px;
}

.cbp-popup-singlePage .cbp-popup-content {
	max-width:1300px;
}




@media (min-width: 1200px) {
    .container {
        width: 90%;
    }
}

.services-90w {
	color:#fff;
	font-family:Inter;
	font-size:5rem;
	font-weight:bold;
	text-align:center;
	display:block;
	line-height:1.2
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0;
  z-index: 1;
}





/*fin video */

.fixsticky .navbar-brand  {
	padding-top:5px;
	
}

.fixsticky .navbar-brand  img{
	max-height:70px;

	
}

.cbp-l-filters-buttonCenter .cbp-filter-item {    
    color: #000;
	border: 1px solid #000;
	font-weight:600;
}


p {
	font-family:"Inter";
	font-size:15px;
}

.name-komo {
	font-family:"Dela Gothic One";
	text-transform:uppercase;
	font-weight:600;
	
}

.cbp-popup-content .cbp-item-wrapper {
    width: 80%;
    height: 80%;
    margin: auto;
    position: relative;
    top: 10%;
    left: 0;
}

.cbp-slider .cbp-nav-pagination {   
    right: 125px;
   
}


.xime-bio p {
	font-size:3.2rem;
	text-align:left;
	font-weight:600;
	color:#000;
	padding:8rem 0rem;
	line-height:1.3;
	 font-family: "Inter", sans-serif;
}

@media (min-width: 1024px) {
    .navbar-brand {
        padding: 0;
    }
}

.service-description {
	font-size:2rem;
	color:#000;
    line-height: 1.3;
}

a.destacado-peque {
	 font-family: "Inter", sans-serif;
}

.selected-works {
	font-size:2.5rem;
	font-weight:300;
	color:#000;
	padding:80px 60px 80px 0;
	line-height:40px;
	letter-spacing:5px;
	font-family: "Inter";	
}

.selected-works h5 {
	font-size:2.5rem;
}
.cbp-l-caption-desc {
    color: #aaa;
    font: 400 13px "Inter", sans-serif;
	letter-spacing:1px;
}
.inside-portfolio{
	font-size:35px;
	font-weight:400;
	padding-bottom:10px;
	color:#000;	
	line-height:40px;
	letter-spacing:10px;
	font-family: "Inter";
	display: flex;
    align-items: center;
	justify-content:space-between;
	border-bottom: solid thin #000;
	border-top: solid thin #000;
	padding-top:30px;
    margin: 30px 15px;	
}

.cbp-l-filters-buttonCenter {  
    text-align: right;
}

.inside-portfolio p{
	font-size:30px;
}

a.link-portfolio {	
	font-size:15px;
	text-decoration:underline;
	display:inline-block;
	color:#000;	
	line-height: 1.5;
}

.cbp-l-caption-title {
	font-family:"Inter"
}

.links-home h5:hover {
	color:#665
}

.align-headlines {
	display:flex;
	align-items:center;	
	border-bottom: solid thin #c4c2c2;
    padding: 0 0 8rem ;
	
}
.p-0 {
	padding:0
}
.align-headlines-bottom {	
	border-bottom: solid thin #c4c2c2;   	
}

.justif {
  padding-left:10%
}

.align-headlines h5 {
	font-size:2.5rem;
	line-height: 1.1;
	letter-spacing:3px;
	margin-top: 15px;
	
}
	
}
.nav-min-disp {
display:none;
	
}

.nav-min-disp a {
color:#aaa;
line-height:60px;
font-size:18px;
	
}

.boxed-intro-wrapp.ajuste-servicio {
	padding: 20px 0 0 0px;
	
}

.mt-40 {
	margin-top:40px;
}

.texto-intro {	
	font-size:23px;	
	line-height:1.3;
	padding: 10px 20px;
	font-weight:300
}
.container.bg-black.intro-text {
	width:100%;
	padding:50px	
}

.pd-title{
	font-size:40px;
	font-family:"Inter";
	font-weight:600;
	color:#000;
	line-height: 1;
}

.pd-text {
	font-family:"Inter";	
	color:#000;
	font-weight: 400;
}

.mb-2 {
	margin-bottom:2rem;
}
.mb-3 {
	margin-bottom:3rem;
}

.mb-4 {
	margin-bottom:4rem;
}
.mt-2 {
	margin-top:2rem;
}

.mt-3 {
	margin-top:3rem;
}
.mt-4 {
	margin-top:4rem;
}


@media only screen and (min-width: 205px) and (max-width: 415px)  {
.nav-min-disp {
	display:block !important;
	text-align:center;
	position: absolute;
    width: 100%;
    margin-top: 320px;
}

.align-headlines h5 {
   text-align:center;
   margin-top: 25px;
}
.xime-bio p {
	font-size: 20px;
    padding: 0;
    line-height: 1.4;
}

.selected-works h5 {
    font-size: 2.5rem;
    text-align: center;  
    margin-bottom: 0;
    margin-top: 15px;
	font-weight:bold;
}

.align-headlines {   
    padding-bottom: 15px;
}
.align-headlines {
    display: flex;
    align-items: center;
    border-bottom: none;
    padding: 0 20px;
}

.fixsticky .navbar-brand img {
    max-height: 60px;
}

}
@media only screen and (min-width: 416px) and (max-width: 912px)  {
.nav-min-disp {
	display:block !important;
	text-align:center;
	position: absolute;
    width: 100%;
    margin-top: 400px;
}

video#video-source {
	height:100%;
	width:auto;
}

.align-headlines {
    display: block;
	padding:4rem;
}

.pb-r-20; .pb-r-5 {
	padding-bottom:2rem;
}



}

@media only screen and (min-width: 205px) and (max-width: 1024px)  {

#video-motion {
	width:100%;
	height:auto;
}
#video-vuela {
	width:100%;
	height:auto;
}

#thestudio {
	display:none
}

h1 {
	font-size:35px;
	margin-left:15px;
}

.xime-bio p {
        padding: 2rem 2rem;
   
	}

}

@media only screen and (min-width: 768px) and (max-width: 1500px)  {

.sidebar-wrapper {
	margin-top:0;
}



.portfolio-content .sidebar-wrapper{
	margin-top:0%;
}
body {
	
	 background-image: url("img/bg-responsive.jpg");
	 background-repeat:repeat;
}
.pd-title {   
    margin-bottom: 2rem;
}

}


.video-s {
	display:none !important;
	margin:auto;
	text-align:center;
}
.video-m {
	display:block !important;
	margin:auto;
	text-align:center;
}
.pad-menu {
	padding-left:120px !important;
}

.cbp-filter-item-active .cbp-filter-item {
	font-family:'Dela Gothic One', serif;	
}

nav.navbar.bootsnav .navbar-toggle {
	width:45px;
	margin-right:10px;
	color:#fff;
	border-color:#fff;
	display:none;
	
}

.bg-black {
	background-color:#000;
	
}


.idioma {
	background-color:#fff !important;
	border-color:#fff !important;
	font-size:12px !important;
	opacity:0.8;
	display:inline-block;
	float:left;
	position:relative;
	margin-right:10px;
	padding:8px 12px;
	height:30px;
	min-width:40px;
	text-align:center
}
.idioma:hover {
	text-decoration:none;
	opacity:1;
} 
nav.bootsnav.navbar-full .navbar-toggle.idioma {
	
	
}

.skills.contain-wrapp {
    position: relative;
    padding: 50px 0 90px 0;
}

.cbp-l-project-desc {
    float: left;
	width: 50%;
	padding: 0 5px;
}

.cbp-l-project-desc h5 {
    margin-bottom:5px;
}

@media only screen and (max-width: 767px) {
#slider_container {
	    margin-top: 120px !important;   
}

.mt-photo-resp {
	margin-top:2rem
	
}
.pd-title {   
    margin-bottom: 2rem;
}

.mb-3 {
	margin-bottom:2rem;
}
.mb-4 {
	margin-bottom:2rem;
}
.mt-3 {
	margin-top:2rem;
}

.no-mobile {
	display:none;
}
nav.navbar.bootsnav.navbar-fixed {
    position: fixed;
    top: 0;
}

nav.navbar.bootsnav .navbar-toggle {
		display:block;
	
}

/*

#js-grid-masonry-projects.list-pd > div > div > div:nth-child(3) > div > a > div.cbp-caption-activeWrap > div {
    display: table;
}

#js-grid-masonry-projects.list-pd > div > div > div:nth-child(4) > div > a > div.cbp-caption-activeWrap > div {
    display: table;
}

#js-grid-masonry-projects.list-pd > div > div > div:nth-child(5) > div > a > div.cbp-caption-activeWrap > div {
    display: table;
}


#js-grid-masonry-projects.list-pd > div > div > div:nth-child(6) > div > a > div.cbp-caption-activeWrap > div {
    display: table;
}
#js-grid-masonry-projects.list-pd > div > div > div:nth-child(7) > div > a > div.cbp-caption-activeWrap > div {
    display: table;
}

#js-grid-masonry-projects.list-pd > div > div > div:nth-child(10) > div > a > div.cbp-caption-activeWrap > div {
    display: table;
}

*/


.inside-portfolio {    
    display: block;  
	float: left;
z-index: 2;	
}

.cbp-l-filters-text {
    text-align: center;
}

.container.bg-black.intro-text {
	display:none;
}
.xime-bio {
    font-size: 17px;
    text-align: center;
    font-weight: 300;
    color: #000;
    padding: 0;
    line-height: 25px;
    font-family: "Inter";
}

.justif {
    padding-left: 15px;
}

.selected-works {
	padding:40px 25px
}

.boxed-intro-content {
    display: block;
    padding: 5px;
}





nav.bootsnav.navbar-full {
    padding-bottom: 0px !important;
    padding-top: 5px !important;
}

.cbp-l-filters-buttonCenter {
    margin-bottom: 20px;
    text-align: center;
    margin-top: 170px;
}
.cbp-caption {
    display: block;
    margin-top: 0px;
}

.cbp-wrapper-outer, .cbp-wrapper, .cbp-wrapper-helper {
    margin-top: 10px !important;
}

.navbar-header {
    margin-top: -10px;
	padding-bottom: 5px !important;

}

.cbp-wrapper-outer, .cbp-wrapper, .cbp-wrapper-helper {

    margin-top: 40px;
}

.font2  {

    display: none;
}

.skills {
    
    padding: 0px 0 90px 0 !important;
}



/*celular*/
@media (max-width: 992px) {

nav.bootsnav.navbar-full .navbar-collapse ul.nav > li{
       margin: 15px 0 !important
}



@media only screen and (min-width: 325px) and (max-width: 800px)  {
.video-s {
	display:block !important;
}

.video-m {
	display:none !important;
}

.cbp-l-project-desc {
    width: 100% !important;
}

.btn-blanco {
background-color:#fff;
padding:10px;
}

.bg-black {
padding:10px;
}

}




/*ajustes trabajos */

.cbp img {
	width:100%;
	margin:auto;
}

.cbp-slider  {
	max-height:700px
}

.cbp-slider .cbp-nav-pagination { 
    top: 10px;
    right: 0px;
}


/**** mobile 
.destacado-home {
    font-size: 25px;
    font-family: "Raleway";
}******/